Subject: Re: In this week
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 13 Nov 2000 02:40:00 -0800 (PST)

Great.  I'll have Jennifer set up a phone meeting.

Jeff Kabel@ENRON
11/13/2000 10:13 AM
Sent by: Jeff Kabel@ENRON
To: Jeffrey A Shankman/HOU/ECT@ECT
cc:  
Subject: Re: In this week  

I will need to ring you...no plans to travel anytime soon to the 
States...please just give me a time that works for you - I will be in BA all 
week.  Late today or tomorrow would be great.  

The South American team is traveling up to give their dog-and-pony tomorrow.

Thanks,
jf

Jeffrey A Shankman@ECT
11/13/2000 01:03 PM
To: Jeff Kabel/SA/ENRON@ENRON
cc:  
Subject: Re: In this week  

Come by.  I'll shed some light....also I'd like to talk to you about 
opportunities within EGM.  Jeff

Jeff Kabel@ENRON
11/12/2000 01:19 PM
Sent by: Jeff Kabel@ENRON
To: Jeffrey A Shankman/HOU/ECT@ECT
cc:  
Subject: In this week

Will you be around this week?  I need to start thinking seriously about what 
to do next...though I still have to take that vacation you suggested.  

Some parts of this reorg baffle me...

Hope all is going well.

jf

541.14.891.3600 in Buenos Aires